Updates the article price label with the specified key
Request Information
URI Parameters :
| Name | Description | Type | Additional information |
|---|---|---|---|
| id | globally unique identifier |
Required |
Body Parameters :
article_price_label| Name | Description | Type | Additional information |
|---|---|---|---|
| id |
Primary Key |
globally unique identifier |
Required |
| name |
Name of article price label |
string |
Required |
| code |
Code of article price label |
string | |
| modified_dateutc |
Readonly system field managed by database, filled with GetUtcDate when adding,updating |
date | |
| db_currency_id |
FK of db_currency |
globally unique identifier | |
| db_currency_code |
Currency code using for adding/updating currency |
string |
Request Formats :
application/json, text/json
Sample:
{
"id": "59cf27cb-014b-4877-ba7a-0913e9bb0d00",
"name": "sample string 2",
"code": "sample string 3",
"modified_dateutc": "2026-11-19T12:09:04.8726449+00:00",
"db_currency_id": "f116afdd-79ab-4a7a-8e47-62e11546eed7",
"db_currency_code": "sample string 6"
}
Response Information
Resource Description :
IHttpActionResultNone.
Response Formats
application/json, text/json
Sample:
Sample not available.